@import url("./pro_line_detail/normalize.css");

@import url("./pro_line_detail/first-block.css");
@import url("./pro_line_detail/second-block.css");
@import url("./pro_line_detail/second-block-douzinc.css");
@import url("./pro_line_detail/second-block-ortho.css");
@import url("./pro_line_detail/second-block-enzy.css");

@import url("./pro_line_detail/close-btn.css");

@import url("./pro_line/buy-modal.css");
@import url("./pro_line/return-btn.css");
@import url("./pro_line/modal-product.css");

:root {
	--deep-ocean: #254f6d;
	--white: white;
	--gray: #efefef;
	--transition: 0.5s ease;
	--dark-gray: #566777;
	--light-orange: #FF8284;
	--light-sea: #00ABB7;
}

.c-rel {
	position: relative;
}

.c-abs {
	position: absolute;
}

.c-mb {
	margin-bottom: 8.85vw;
}

.c-pb {
	padding-bottom: 8.85vw;
}

.c-uppercase {
	text-transform: uppercase;
}

.c-lowarcase {
	text-transform: lowercase;
}

.c-container {
	padding-left: 120px;
	padding-right: 120px;
}

.c-400 {
	font-weight: 400;
}

.c-500 {
	font-weight: 500;
}

.c-600 {
	font-weight: 600;
}

.c-700 {
	font-weight: 700;
}

.c-800 {
	font-weight: 800;
}

.font-manrope {
	font-family: "Manrope", sans-serif;
	font-style: normal;
}

.font-cera {
	font-family: "Cera Pro", sans-serif;
	font-style: normal;
}

.text-56-big {
	font-size: 2.91vw;
	line-height: 120%;
}

.text-56-const {
	font-size: 2.91vw;
	line-height: 120%;
}

.text-56 {
	font-size: 2.91vw;
	line-height: 120%;
}

.text-48 {
	font-size: 2.5vw;
	line-height: 120%;
}

.text-46-119 {
	font-size: 2.4vw;
	line-height: 120%;
}

.text-42 {
	font-size: 2.18vw;
	line-height: 120%;
}

.text-35-408 {
	font-size: 1.84vw;
	font-style: normal;
}

.text-34-const {
	font-size: 1.77vw;
	line-height: 120%;
}

.text-34 {
	font-size: 1.77vw;
	line-height: 120%;
}

.text-32 {
	font-size: 1.66vw;
	line-height: 120%;
}

.text-26-686 {
	font-size: 1.38vw;
	line-height: 120%;
}

.text-24 {
	font-size: 1.25vw;
	line-height: 120%;
}

.text-24-alt {
	font-size: 1.25vw;
}

.text-24-const {
	font-size: 1.25vw;
	line-height: 120%;
}

.text-22 {
	font-size: 1.14vw;
	line-height: 120%;
}

.text-22-alt {
	font-size: 1.14vw;
	line-height: 120%;
}

.text-20 {
	font-size: 1.04vw;
}

.text-16 {
	font-size: 0.83vw;
	line-height: 110%;
}

.text-16-alt {
	font-size: 0.83vw;
	line-height: 110%;
}

@media screen and (max-width: 960px) {
	.c-container {
		padding-left: 50px;
		padding-right: 50px;
	}

	.c-mb {
		margin-bottom: 10.41vw;
	}

	.c-pb {
		padding-bottom: 10.41vw;
	}

	.text-56-big {
		font-size: 5.62vw;
	}

	.text-56 {
		font-size: 3.64vw;
	}

	.text-44-138 {
		font-size: 4.37vw;
	}

	.text-36 {
		font-size: 2.42vw;
	}

	.text-34-big {
		font-size: 2.08vw;
	}

	.text-34 {
		font-size: 2.08vw;
	}

	.text-32 {
		font-size: 3.56vw;
	}

	.text-31-156 {
		font-size: 3.08vw;
	}

	.text-28 {
		font-size: 3.11vw;
	}

	.text-25-856 {
		font-size: 2.69vw;
	}

	.text-24 {
		font-size: 2.5vw;
	}

	.text-22 {
		font-size: 18.814px;
	}

	.text-22-alt {
		font-size: 1.66vw;
	}

	.text-20 {
		font-size: 12px;
	}

	.text-16 {
		font-size: 8px;
	}
}

@media screen and (max-width: 640px) {
	.c-container {
		padding-left: 49.5px;
		padding-right: 49.5px;
	}

	.c-mb {
		margin-bottom: 10.28vw;
	}

	.c-pb {
		padding-bottom: 10.28vw;
	}

	.text-56-big {
		font-size: 20.16px;
	}

	.text-56 {
		font-size: 24px;
	}

	.text-44-138 {
		font-size: 4.12vw;
	}

	.text-36 {
		font-size: 15.643px;
	}

	.text-34-big {
		font-size: 14px;
	}

	.text-34 {
		font-size: 12px;
	}

	.text-32 {
		font-size: 2.94vw;
	}

	.text-31-156 {
		font-size: 2.9vw;
	}

	.text-28 {
		font-size: 2.57vw;
	}

	.text-25-856 {
		font-size: 2.53vw;
	}

	.text-24 {
		font-size: 2.35vw;
	}

	.text-22-alt {
		font-size: 2.5vw;
	}
}

@media screen and (max-width: 480px) {
	.c-container {
		padding-left: 30px;
		padding-right: 30px;
	}

	.c-mb {
		margin-bottom: 65px;
	}

	.c-pb {
		padding-bottom: 65px;
	}

	.text-56-const {
		font-size: 24px;
	}

	.text-34-const {
		font-size: 12px;
	}

	.text-44-138 {
		font-size: 4.24vw;
	}

	.text-32 {
		font-size: 3.92vw;
	}

	.text-31-156 {
		font-size: 2.99vw;
	}

	.text-28 {
		font-size: 3.43vw;
	}

	.text-25-856 {
		font-size: 16.23px;
	}

	.text-24 {
		font-size: 15px;
	}

	.text-24-alt {
		font-size: 4.16vw;
	}

	.text-24-const {
		font-size: 8px;
	}

	.text-22-alt {
		font-size: 3.33vw;
	}
}

@media screen and (max-width: 360px) {
	.c-container {
		padding-left: 30px;
		padding-right: 30px;
	}

	.text-48 {
		font-size: 5vw;
	}

	.text-44-138 {
		font-size: 16.68px;
	}

	.text-46-119 {
		font-size: 4.49vw;
	}

	.text-42 {
		font-size: 4.91vw;
	}

	.text-32 {
		font-size: 3.74vw;
	}

	.text-31-156 {
		font-size: 11.77px;
	}

	.text-28 {
		font-size: 12.57px;
	}

	.text-26-686 {
		font-size: 10px;
	}

	.text-24-alt {
		font-size: 3.33vw;
	}

	.text-22 {
		font-size: 0.8625vw;
	}

	.text-22-alt {
		font-size: 3.88vw;
	}

	.text-20 {
		font-size: 2.5vw;
	}

	.text-16-alt {
		font-size: 2.28vw;
	}
}

@font-face {
	font-family: Manrope;
	font-weight: 400;
	font-style: normal;
	src: url("/fonts/Manrope/Manrope-Regular.ttf") format("truetype");
}

@font-face {
	font-family: Manrope;
	font-weight: 500;
	font-style: normal;
	src: url("/fonts/Manrope/Manrope-Medium.ttf") format("truetype");
}

@font-face {
	font-family: Manrope;
	font-weight: 700;
	font-style: normal;
	src: url("/fonts/Manrope/Manrope-Bold.ttf") format("truetype");
}

@font-face {
	font-family: Manrope;
	font-weight: 800;
	font-style: normal;
	src: url("/fonts/Manrope/Manrope-ExtraBold.ttf") format("truetype");
}